package com.jeeww.web.admin.searchmodel.orgmanage;

/**
 * 功能描述：机构管理查询条件类.
 * @author jiangww
 */
public class OrgManageSearchModel implements java.io.Serializable {

    /**
     * .
     */
    private static final long serialVersionUID = 1L;
    /**
     * 机构主键.
     */
    private String orgId;
    /**
     * 父机构主键.
     */
    private String parentOrgId;
    /**
     * 机构名称.
     */
    private String orgName;

    /**
     * @return the orgId
     */
    public final String getOrgId() {
        return orgId;
    }

    /**
     * @param orgId the orgId to set
     */
    public final void setOrgId(final String orgId) {
        this.orgId = orgId;
    }

    /**
     * @return the orgName
     */
    public final String getOrgName() {
        return orgName;
    }

    /**
     * @param orgName the orgName to set
     */
    public final void setOrgName(final String orgName) {
        this.orgName = orgName;
    }

    /**
     * @return the parentOrgId
     */
    public String getParentOrgId() {
        return parentOrgId;
    }

    /**
     * @param parentOrgId the parentOrgId to set
     */
    public void setParentOrgId(final String parentOrgId) {
        this.parentOrgId = parentOrgId;
    }
}
